Falla WhatsApp, app da aggiornare  

Pubblicato da in data 5 Ottobre 2019

Falla WhatsApp, app da aggiornare

(Fotogramma)

Pubblicato il: 06/10/2019 08:10

Una falla nella sicurezza di WhatsApp, già risolta, potrebbe mettere a rischio la sicurezza degli utenti che usano le GIF sui dispositivi Android. A rivelare la notizia è stato un utente di ‘GitHub’, Awakened, che ha provveduto a informare Facebook (il colosso americano proprietario di WhatsApp) di questo bug chiamato ‘double free’ e che permette a cyber criminali e malintenzionati di entrare nello smartphone e rubare informazioni, dati personali e spiare chiamate e conversazioni.

Come? Tramite le GIF, le immagini in movimento che possono essere inviate o ricevute. Facebook ha già risolto il problema rilasciando la patch di sicurezza. Per proteggersi dal bug gli utenti Android che stanno usando il sistema operativo 8.1 e 9.0 devono scaricare WhatsApp nella versione 2.19.244 o superiore.


Opinioni dei lettori

Lascia un commento

Il tuo indirizzo email non sarà pubblicato sul nostro sito.* campo obbligatorio.



Traccia corrente

Titolo

Artista

Background